[Desktop Entry]
Type=Application
Version=0.9.4
Encoding=UTF-8
Name=Kimboot
Comment=A sick and addictive arcade game
Icon=/usr/local/lib/kimboot/data/corpse.gif
Exec=kimboot
Categories=Game;ArcadeGame;
StartupNotify=false
